@charset "UTF-8";

/**
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

/*@import "helper.css";*/


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

ul.dropdown2,
ul.dropdown {
    margin-top: 1px;
    zoom: 1;
}
ul.dropdown li {
    background-color: #CCCCFF;
    color: #100167;
    border-right:1px solid #E6E6FF;
}
ul.dropdown li a{
    display: block;
    padding: 7px 18px 6px 18px;
}
ul.dropdown2 li{
    background-color: #EDEBFF;
    color: #100167;
}
ul.dropdown2 li a{
	display: block;
    padding: 5px 15px 5px 15px;
}
ul.dropdown2 li.last,
ul.dropdown li.last{
    border:none;
}
.sidebar ul.dropdown2 li,
.sidebar ul.dropdown li {
    width: 180px;
    background: none ;
    color: #100167;
    border: none;
}

ul.dropdown2 li.hover,
ul.dropdown2 li:hover{
    color: #100167;
    background: #CCCCFF;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
    color: #100167;
    background: #E9E9E9;
}
.sidebar ul.dropdown li.hover,
.sidebar ul.dropdown li:hover {
    width: 180px;
    background: #E9E9E9;
    color: #100167;
    border: none;
}
.sidebar ul.dropdown li.hover,
.sidebar ul.dropdown li:hover {
    width: 180px;
    background: #E9E9E9;
    color: #100167;
    border: none;
}

ul.dropdown2 a:link,
ul.dropdown2 a:visited   { color: #100167; text-decoration: none; }
ul.dropdown2 a:hover     { color: #100167; }
ul.dropdown2 a:active    { color: #100167; }

ul.dropdown a:link,
ul.dropdown a:visited	{ color: #100167; text-decoration: none; }
ul.dropdown a:hover		{ color: #100167; }
ul.dropdown a:active	{ color: #100167; }


/* -- level mark -- */

ul.dropdown2 ul,
ul.dropdown ul {

    width: 200px;
}
.sidebar ul.dropdown2 ul li,
ul.dropdown2 ul li,
.sidebar ul.dropdown ul li,
ul.dropdown ul li {
    font-weight: normal;
    margin-left: 0px;
    background: #CCCCFF ;
    color: #100167;
}

.sidebar ul.dropdown ul li,
ul.dropdown ul li {
    background: #E9E9E9;
	border-bottom:1px solid #CCCCFF;
}


.sidebar ul.dropdown2 ul li.hover,
.sidebar ul.dropdown2 ul li:hover,
ul.dropdown2 ul li.hover,
ul.dropdown2 ul li:hover,
.sidebar ul.dropdown ul li.hover,
.sidebar ul.dropdown ul li:hover,
ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
    background: #E9E9E9;
    color: #100167;
}

.sidebar ul.dropdown ul li.hover,
.sidebar ul.dropdown ul li:hover,
ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
    background: #CCCCFF ;
}